/* CSS Document */



* {
	margin: 0;
	border: 0;
	padding: 0;
	}
	
body {
	font-family: "Arial",sans-serif;
	font-size: 18px;
	line-height:24px;
	width: auto;
	background-color: #CDDBEB;
	color:black;
	}

/*object {
	overflow: hidden;
	width: 100%;
	height: 200px;
	}*/




a:link {	text-decoration: none; background-color: inherit; color: #336699;font-size: 18px; font-weight: bold;}
a:visited {	text-decoration: none; background-color: inherit; color: #336699;font-size: 18px;}


.colortable {
color: black;
background-color:#003F87;
width:100%; 
}

/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/

.container {
/*	margin: 0 auto;*/
	background-color: #CCD9E7; /*#80a0e0;*/
	color: black;
	border-left: 10px solid;
	border-right: 10px solid;
	border-top: 10px solid;
	border-color: #003F87;
	display: block;
	width: auto;
	padding-bottom: 20px;
	}

#center table{
margin-left: auto;
margin-right: auto;
}

/** html .container {height: 100%;}
.container {display: block;}

.container:after {
content: "";
display: block;
clear: both;
height: 0;
font-size: 0;
}*/


/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/

#principal {
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	}

/*#principal li { margin-left: 40px; }*/

/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/

/*h2 {
	background-color: #CCD9E7;
	height: 120px;
	font-size: 40px;
	color: #000000;
	padding-right: 100px;
	padding-left: 10px;
	padding-top: 10px;
	border-top: 0px solid #9FD6EA;
	}

h3 {
	background-color: inherit;
	font-size: 14px;
	color: #000000;
	font-style: italic;
	margin-right: 10px;
	}


h6 {
	background-color: #ff8000;
	color: #ffffff;
	padding-left: 10px
	}*/

/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/



#menu {
	background-color: #003F87;
	color: white;
	width: 100%;
	vertical-align: middle;
	border-collapse: collapse;
	border-left: 0px solid #CCD9E7;
	}

#menu ul {
	background-color: inherit;
	color: black;
	list-style-type: none;

	}
	
#menu li {
	float: left;
	text-align: center;
	border-style: groove;
	border-color: white;
	border-width: 0px;
	border-right: 0px solid #CCD9E7;
	}
	
#menu a {
	font-size: 18px;
	width: 170px;
	display: block;
	color: white;
	font-weight: normal;
	background-color: inherit;
	text-decoration: none;
	}

table#menu tr{
padding: 0px;
}


#menu a:hover {
	background-color: gray;
	color: white;
	}	

/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/

#research_menu {
	color: inherit;
	background-color: inherit;
	margin-left: 340px;
	border-collapse: collapse;
	}

#research_menu ul {
	margin-bottom: 0px;
	background-color: #e0a0b8;/*#e0a0b8; #e0a0b8;*/
	color: inherit;
	list-style-type: none;
	}

#research_menu li {
	float: center;
	text-align: center;
	border-top: 1px solid #cddbeb;
/*	border-style: groove;
	border-color: #003F87;
	border-width: 0px;*/
	}
	
#research_menu a {
	font-size: 18px;
	width: 170px;
	display: block;
	color: black;
	background-color: inherit;
/*	text-decoration: none;*/
	text-align: center;
	}
	
#research_menu a:hover {
	background-color: darkgray;
	color: inherit;
	}


/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/

#highlight a:hover{
	background-color: #668CB7;
	color: white;
}

#highlight {
/*        font-size: 18px;*/
	background-color: #668CB7;
	color: inherit;
	text-align: center;
	}

#highlight2 a:hover{
	background-color: #668CB7;
	color: white;
}


#highlight2 a{
/*        font-size: 18px;*/
	background-color: inherit;
	color: white;
	text-align: center;
	}

/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/

#index_block {
/*	float: left;*/
background-color: #ffffe0;
	color: inherit;
/*	width: 100%;*/
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	border-right: 20px solid #cddbeb;
	}

#index_block p {
	font-size: 20px;
	/*font-weight: bold;*/
	background-color: gray;/*#804000; #6080e0;*/
	color: #ffffff;
border-bottom: 10px solid #ffffe0;
	padding-left: 10px;
	margin-left: -10px;
	padding-right: 10px;
	margin-right: -10px;
	border-top: 20px solid #cddbeb;
	margin-top: 10px;
	}

#index_block li{margin-left: 20px; padding-top: 5px; padding-bottom: 5px;}

/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/


#cis_block {
/*	float: right;*/
	background-color: #e0ffa0;
	color: inherit;
/*	width: 46%;*/
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	}

#cis_block p {
	font-size: 20px;
	/*font-weight: bold;*/
	color: #ffffff;
	background-color: #336633;/*#008000;*/

	padding-left: 10px;
	margin-left: -10px;
	padding-right: 10px;
	margin-right: -10px;
	border-bottom: 10px solid #e0ffa0;	
	border-top: 20px solid #cddbeb;
	margin-top: 10px;
}

#cis_block li{margin-left: 20px; padding-top: 5px; padding-bottom: 5px;}

/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/

.plaquette_block {
	background-color: #ffffe0;
	color: inherit;

	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	}

.plaquette_block p {
	width: 100%;
	font-size: 20px;
	/*font-weight: bold;*/
	background-color: gray;/*#c06060;*/
	color: white;

	padding-left: 10px;
	margin-left: -10px;
	padding-right: 10px;
	margin-right: -10px;
	border-bottom: 10px solid #ffffe0;
	border-top: 20px solid #CCD9E7;
	margin-top: 10px;
	}

.plaquette_block li {width: 100%; margin-left: 20px; padding-top: 5px; padding-bottom: 5px;}

.plaquette_block {text-align: left;}

.plaquette_block table { 
margin-left: auto;
margin-right: auto;
}

/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/

.biblio_intro {
	font-size: 20px;
	color: black;
	background: white;
	padding: 5px;
	margin-top: -14px;
/*	border-bottom: 3px solid #000000;
	border-left: 3px solid #000000;*/
	border-style: groove;
	border-color: black;
	border-width: 4px;
	margin-bottom: 0px;
	}


.biblio_block {
	background-color: #ffffe0;
	color: inherit;
	
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	}

.biblio_block p {
	font-size: 20px;
	/*font-weight: bold;*/
	background-color: gray;
	color: white;

	padding-left: 10px;
	margin-left: -10px;
	padding-right: 10px;
	margin-right: -10px;
	border-bottom: 10px solid #ffffe0;
	border-top: 20px solid #cddbeb;
	margin-top: 10px;
	}


.biblio_block li {margin-left: 40px; padding-top: 15px; padding-bottom: 20px; padding-right: 10px;}

.biblio_block table { 
margin-left: auto;
margin-right: auto;
border-color: red;
}

.biblio_block pre {
	font-size: 14px;
	margin-top: 20px;
	overflow: auto;
	line-height:20px;
}


.biblio_alpha {
	color: black;
	background-color: gray;
	width: 25px;
	text-align: center;
	}

td.biblio_alpha a:link {background-color: inherit; color: white; font-size: 18px;}
td.biblio_alpha a:visited {background-color: inherit; color: white; font-size: 18px;}

/*.biblio_alpha a:link {background-color: inherit; color: white; font-size: 18px;}
.biblio_alpha a:visited {background-color: inherit; color: white; font-size: 18px;}*/



.biblio_beta {
	color: white;
	background-color: gray;
	width: 25px;
	text-align: center;
	}



/*.biblio_block a:link {background-color: inherit; color: blue; font-size: 18px;}
.biblio_block a:visited {background-color: inherit; color: blue; font-size: 18px;}*/


/*.biblio_block table{
width: 80%;
background-color: inherit;
color: inherit;
text-align: center;
border-style: solid;
border-width: 0px;
border-color: black;
}*/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/

#space_item li { padding-left: 0px; margin-left: 20px; padding-top: 10px; padding-bottom: 10px; padding-right: 10px;}



table.color {
/* width: 70%;*/
background-color: #ffffe0;
color: inherit;
text-align: center;
	border-style: groove;
	border-color: black;
	border-width: 2px;
}

table.color td{
border: 20px;
padding: 10px;
}

table.color tr{
background-color: #CDDBEB;
color: inherit;
}

table.color th{
background-color: #336699;
color: white;
font-weight: normal;
}
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/



.intro {
	color: black;
	font-size: 20px;
	background: white;
	padding: 5px;
/*	border-bottom: 3px solid #000000;
	border-left: 3px solid #000000;*/
	border-style: groove;
	border-color: black;
	border-width: 4px;
	margin-top: 30px;
	margin-bottom: -0px;
	}

table.borderjo {
	border-style: groove;
	border-color: gray;
	border-width: 4px;
}

/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/

#footer {
	margin: 0 auto;
	font-size: 14px;
	background-color: #003F87;
	color: #ffffff;
	padding-left: 10px;
	text-align: left;
	/* width: 100%; */
	}
